.intro_copy .content_container {
  max-width: 1084px;
  display: flex; }

.intro_copy .heading {
  flex: 0.8; }
  .intro_copy .heading h2 {
    line-height: 1.4em;
    max-width: 350px; }

.intro_copy .content {
  flex: 1.2;
  padding: 10px 0 0 35px; }
  .intro_copy .content p {
    max-width: 612px;
    font-size: 17px; }

@media only screen and (max-width: 768px) {
  .intro_copy .content_container {
    display: block; }
  .intro_copy .heading h2 {
    max-width: 100%;
    padding-bottom: 20px; }
  .intro_copy .content {
    padding: 0; } }
